body {
  position: relative;
}

header {
  margin-top: 2em;
}

.logo {
    width: 3.5em;
    padding: 0 5%;
    margin: auto;
}

.logo.mark {
    margin-top: 2em;
    width: 10em;
    margin: auto;
}

img {
    width: 100%
}

.container {
    position: relative;
    max-width: 25em;
    margin: auto;
}

.container.center {
    padding-top: 3%;
    padding-bottom: 4%;
}

.text-center {
    text-align: center;
}

body {
    font-family: Raleway, sans-serif;
    font-feature-settings: "lnum";
    margin: 0;
    min-height: calc(100vh - 2em);
}

@media (max-width: 768px) {
  body {
    font-size: 85%;
  }
}

@media (min-width: 1280px) {
  body {
    font-size: 110%;
  }
}

@media (min-width: 1990px) {
  body {
    font-size: 130%;
  }
}

body a {
    text-decoration: none;
    color: #2DBCB0
}

body a:hover {
    color: #f37559;
}

.contact a {
    color: #333;
}

p {
    font-size: 105%;
    font-weight: 400;
    margin-bottom: 0;
}

h1 {
    font-size: 350%;
    line-height: 1.1em;
    font-weight: 100;
}

h1 em {
    /* font-style: normal; */
    font-weight: 600;
}

h3 {
  color: #f37559;
}

.d-line {
    display: inline-block;
    font-weight: 800;
    color: #f37559;
    width: 1.5em;
    text-align: center;
}

ul {
    display: inline-block;
    list-style: none;
    padding-left: 0;
}

ul .smicon {
    display: inline-block;
    padding-left: 0;
    font-size: .8em;
}

ul .smicon a {
    color: #333333;
}
ul .smicon a:hover {
    color: #f37559;
}

.buffer {
  height: 10em;
}

footer .contact, footer ul {
  font-size: 75%;
}

.leafs {
  position: absolute;
  left: 0; right: 0; bottom: 0;
  width: 100%;
  height: 10em;
  background-color: #fff;
  background: url("../img/background.png") no-repeat top left;
  background-size: auto;
  background-repeat: repeat-x;
  z-index: -1;
}
